<?php
require_once('functions.php');
$location=$_POST['location'];
$_SESSION['location']=$location;
//$_SESSION['MEMBER']=$invoice;
//$status=DateStatus($date);

	//$_SESSION['limit']=$limit;
	 $dbc=mysqli_connect("localhost", "ygrwxiok_ane", "@@@5342@@qneaWR","ygrwxiok_pos");
	$l=mysqli_query($dbc,("select address from accounts where id='$location'"));
	$rew=mysqli_fetch_array($l);
	$location=$rew['address'];
	$_SESSION['location']=$location;	
	//if($status!='CLOSED'){

$url='tables.php';



ob_end_clean();
header("Location: $url");
?>